## termpaint 0.3.0

=== meson_options.txt ===
# SPDX-License-Identifier: BSL-1.0
# termpaintx
option('ttyrescue-path', type : 'string', value : '/usr/libexec')
option('ttyrescue-install', type : 'boolean', value : false)
option('ttyrescue-fexec-blob', type : 'boolean', value : true)
option('tools-path', type : 'string', value : '')
option('valgrind-compat', type : 'boolean', value : true)
option('system-docopt', type : 'feature', value : 'disabled')
option('system-fmt', type : 'feature', value : 'disabled')
option('system-catch2', type : 'feature', value : 'disabled')
option('system-picojson', type : 'feature', value : 'disabled')
option('errorlog', type : 'boolean', value : false)
# samples etc
option('ssh', type : 'boolean', value : false)
