=== debian/changelog ===
termpaint (0.3.0-2) unstable; urgency=high

  * Fix Vcs-Git URL in debian/control
  * Fix mismatched lintian override very-long-line-length-in-source-file
  * Add patch to enable building on armel supplied by upstream
  * Update out-of-date-standards-version to 4.6.2

 -- Christoph Hueffelmann <chr@istoph.de>  Fri, 03 Feb 2023 20:55:00 +0100

termpaint (0.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1006514)

 -- Christoph Hueffelmann <chr@istoph.de>  Tue, 26 Apr 2022 23:50:40 +0200
