=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -Dsystem-docopt=enabled -Dsystem-fmt=enabled \
                         -Dsystem-catch2=enabled -Dsystem-picojson=enabled \
                         -Dttyrescue-fexec-blob=false -Dttyrescue-path=/usr/lib/$(DEB_HOST_MULTIARCH)/termpaint0a/ \
                         -Dttyrescue-install=true \
                         -Dtools-path=/usr/lib/$(DEB_HOST_MULTIARCH)/termpaint0a/

execute_after_dh_auto_build:
	cd doc && python3 -m sphinx -b html . _build -a

override_dh_compress:
	dh_compress -Xcallback-event-handling.c -Xsync-event-handling.c
