=== debian/tests/control ===
Tests: selftests
Depends: @, build-essential, meson, ninja-build, pkg-config, catch2, picojson-dev
Restrictions: allow-stderr
