=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/termpaint-$1\.tar\.gz/ \
  https://github.com/termpaint/termpaint/tags .*/v?(\d\S+)\.tar\.gz
