## termpaint 0.3.1

=== meson_options.txt ===
--- 
+++ 
@@ -3,6 +3,7 @@
 option('ttyrescue-path', type : 'string', value : '/usr/libexec')
 option('ttyrescue-install', type : 'boolean', value : false)
 option('ttyrescue-fexec-blob', type : 'boolean', value : true)
+option('ttyrescue-fexec-blob-type', type : 'combo', choices: ['default', 'lss', 'musl-gcc'], value : 'default')
 option('tools-path', type : 'string', value : '')
 option('valgrind-compat', type : 'boolean', value : true)
 option('system-docopt', type : 'feature', value : 'disabled')
