=== doc/requirements.txt ===
MarkupSafe <2.0
Jinja2 <3.0
sphinx >=3.3.1,<4
sphinx-autobuild
