=== debian/changelog ===
termpaint (0.3.1-1) unstable; urgency=medium

  * New upstream version 0.3.1
  * d/control: add uploader
  * d/patches: remove backported patches
  * d/copyright: Update to 2025

 -- Christoph Hueffelmann <chr@istoph.de>  Tue, 01 Apr 2025 20:36:35 +0000

termpaint (0.3.0-5) unstable; urgency=medium

  * Bump Standards-Version to 4.7.0 (No changes needed).
  * debian/copyright: Update to 2024

 -- Christoph Hueffelmann <chr@istoph.de>  Thu, 21 Nov 2024 17:38:13 +0000

termpaint (0.3.0-4) unstable; urgency=medium

  * Upstream patch to fix: FTBFS with fmtlib 10 (Closes: #1056389)

 -- Christoph Hueffelmann <chr@istoph.de>  Wed, 20 Nov 2024 22:34:40 +0000

termpaint (0.3.0-3) unstable; urgency=medium

  * Fix: Fails to build source after successful build (Closes: #1047032)
  * Upstream patch to fix catch2 version 3.x (Closes: #1053775)

 -- Christoph Hueffelmann <chr@istoph.de>  Sat, 14 Oct 2023 21:17:59 +0200
