=== debian/control ===
Source: termpaint
Maintainer: Christoph Hueffelmann <chr@istoph.de>
Uploaders: Martin Hostettler <textshell@uchuujin.de>
Section: libs
Priority: optional
Standards-Version: 4.7.2
Rules-Requires-Root: no
Build-Depends:
  debhelper-compat (=13),
  meson,
  ninja-build,
  pkgconf,
  picojson-dev,
  catch2,
  libfmt-dev,
  libdocopt-dev,
  cmake,
  python3-sphinx:native,
  dh-sequence-sphinxdoc
Homepage: https://termpaint.namepad.de/
Vcs-Git: https://salsa.debian.org/debian/termpaint.git
Vcs-Browser: https://salsa.debian.org/debian/termpaint

Package: libtermpaint0a
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: low level terminal access - shared library
 Termpaint is a low level terminal interface library for
 character-cell terminals in the tradition of VT1xx (like xterm, etc).
 It’s designed to be portable and flexible to integrate. It covers event
 handling and rendering.
 .
 This package contains the shared libraries necessary to run programs
 compiled with termpaint.

Package: libtermpaint-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libtermpaint0a (= ${binary:Version}), ${misc:Depends}, ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Description: low level terminal access - headers
 Termpaint is a low level terminal interface library for
 character-cell terminals in the tradition of VT1xx (like xterm, etc).
 It’s designed to be portable and flexible to integrate. It covers event
 handling and rendering.
 .
 This package contains the header files and symbolic links need for
 building software using termpaint.
